package com.caliverse.admin.dynamodb.entity;


import com.caliverse.admin.domain.entity.common.ValueEnum;

public enum EAccountType implements ValueEnum {
    None(0),
    Google(1),
    Apple(2),
    ;

    private final int value;

    EAccountType(int value) {
        this.value = value;
    }

    @Override
    public int getValue() {
        return value;
    }
}
